/*************  Min Width  ****************/

@media (min-width: 992px){
   


}
@media (min-width: 1200px){
    
}

@media (min-width: 1300px){

}
@media (max-height: 450px) {

}
/*************  Max Width  ****************/
@media (max-width: 1600px){

}
@media (max-width: 1500px){

}

@media (max-width: 1199px){ 
    .testimonial_wrapper::before {
        width: calc(100% - 5%);
    }
    .clinic_wrapper {
      flex-direction: column;
    }
    .clinic_wrapper .img_wrap {
      max-width: 100%;
      margin: 0 0 15px 0;
      text-align: center;
    }
    #main .video_diaries .video_content h3 {
        margin-bottom: 0;
        max-width: unset;
        margin-right: 10px;
    }
    #main .diaries_content, 
    .professional_programs, 
    #main .cta_group, 
    #main .logo_section, .clinics {
        padding: 5rem 0;
    }
    .health_programs_wrapper{
        padding-bottom: 5rem;
        padding-top: 2rem;
    }
    .testimonial_item .content {
        font-size: 18px;
        line-height: 28px;
    }
    #main .logo_gallery li {
        width: 100%;
        max-width: 125px;
    }
    .diaries_wrap .img_wrap {
        max-width: 570px;
        margin: 0 auto;
    }
}


@media (max-width: 991px){
    .testimonial_wrapper {
        height: auto;
    }
    .testimonial_wrapper::before {
        width: 100%;
        border-radius: 0;
    }
    .testimonial_wrapper .testimonial_outer {
        position: relative;
        max-width: 100%;
        margin: 0;
    }
    .home #main h1, #main .testimonial_wrapper h2, #main .cta_group h2 {
        font-size: 36px;
    }
    .video_diaries ul li {
        flex: 33.33%;
        padding: 0 10px;
    }
    .video_diaries .video_wrapper {
        margin: 10px 0;
    }
    .pro_data .left_section {
        max-width: 265px;
    }

    .testimonial_item {
        text-align: center;
        max-width: 700px;
        margin: 0 auto;
    }
    .testimonial_item .star_rating {
        justify-content: center;
    }
    .testimonial_wrapper .owl-dots {
        text-align: center;
    }
    #menu-main-menu li a {
        font-size: 14px;
    }
}
@media all and (min-width: 821px) and (max-width: 867px) {
    #site_logo .img-responsive {
        max-width: 200px;
    }
}

@media all and (min-width: 768) and (max-width: 820px) {
    #site_logo .img-responsive {
        max-width: 150px;
    }
}

@media (max-width: 767px){ 
    .home_banner .banner_content {
        max-width: 100%;
    }
    .pro_data .left_section {
        max-width: 100%;
        padding-bottom: 0;
    }
   .footer_newsletter {
    display: flex;
    justify-content: center;
   }
   #menu-footer-menu li a {
    justify-content: center;
   }
   .home #main h2 {
    font-size: 30px;
   }
   .video_diaries ul li {
    flex: 50%;
   }
   .professional_programs .pro_data {
    flex-direction: column;
   }
   .professional_programs .nav-tabs .nav-link {
    width: 100%;
    margin: 10px 0;
   }
   .professional_programs .nav-tabs {
    max-width: 300px;
    margin: 0 auto;
   }
   .health_programs_wrapper {
    padding-top: 0;
   }
   .health_programs_wrapper #pills-tabContent {
    min-height: auto;
   }
   .health_programs_wrapper #pills-tabContent {
    padding-top: 2rem;
   }
   #main .cta_group .phone_number a {
    color: #fff;
    font-size: 25px;
   }
    /**** Common *****/
    .h2, h2 {
        font-size: 30px;
    }     
    .h4, h4 {
         font-size: 20px;
         line-height: 1.3;
    }
    .h3, h3 {
        font-size: 18px;
    }
     /**** End Common *****/

    #site_logo .img-responsive {
        max-width: 185px;
    }

}
@media (max-width: 575px){ 

}

@media (max-width: 480px){
    .video_diaries ul li {
     flex: 100%;
    }
}

@media (max-width: 420px){
    .banner_btn a {
        margin: 10px 0 !important;
        width: 250px;
    }
}

@media (max-width: 340px){ 

}

